-- 基础信息
base_info = {
	group_id = 199002131
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 131001, gadget_id = 70310332, pos = { x = 506.107, y = 123.122, z = -497.720 }, rot = { x = 0.000, y = 142.600, z = 0.000 }, level = 20, state = GadgetState.GearStop, area_id = 401 },
	{ config_id = 131002, gadget_id = 70310332, pos = { x = 507.358, y = 123.100, z = -499.360 }, rot = { x = 0.000, y = 326.322, z = 0.000 }, level = 20, state = GadgetState.GearStop, area_id = 401 },
	{ config_id = 131003, gadget_id = 70310332, pos = { x = 497.433, y = 121.454, z = -506.764 }, rot = { x = 0.000, y = 114.716, z = 0.000 }, level = 20, state = GadgetState.GearStop, area_id = 401 },
	{ config_id = 131004, gadget_id = 70310332, pos = { x = 476.173, y = 122.365, z = -519.722 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, state = GadgetState.GearStop, area_id = 401 },
	{ config_id = 131005, gadget_id = 70310332, pos = { x = 477.989, y = 121.721, z = -520.091 }, rot = { x = 0.000, y = 115.784, z = 0.000 }, level = 20, state = GadgetState.GearStop, area_id = 401 },
	{ config_id = 131006, gadget_id = 70310332, pos = { x = 477.557, y = 121.467, z = -527.971 }, rot = { x = 0.000, y = 90.257, z = 0.000 }, level = 20, state = GadgetState.GearStop, area_id = 401 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 131001, 131002, 131003, 131004, 131005, 131006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
